/* Media Queries */
@media all and (max-width: 768px){
  body{
  text-align:center;
  font-size:14px;
    font-family: "Soho Pro", Arial, sans-serif;
  }
  #pageHeader{
    margin:auto;
    width:408px;
    text-align:center;
  }
  #pageMenuOuter{
 	width: 100%;
    background:none;
  }
  #menuItems{
    display: none;
  }
  #mainMenu{
    margin:auto;
    padding-left:0px;
    width:408px !important;
  }
    .menuItemMobileTop{
      display:block;
      width:408px;
      height:45px;
      line-height:45px;
      background:url(/images/bg_menu_mobilehome.gif) top center no-repeat #89c1ee;
      margin-bottom:5px;
    }
    .menuItem{
      float:none;
      padding:0px;
      display:block;
      width:408px;
      line-height:45px;
      text-align:center;
      margin-bottom:2px;
      color:#ffffff;
      text-decoration:none;
      text-transform:uppercase;
      font-size:14px;
      font-weight:bold;
      background:#5ab3e8;
    }
      .menuItem:hover{background-color:#89c1ee;top:0px;}

    .menuItemRegister{
      float:none;
      background:url(/images/bg_register_icons.gif) 280px 12px no-repeat #5ab3e8;
    }
  #pageBannerOuter{
    display:none;
  }

  #content {
    margin: auto;
    width:408px;
  }

  #datadisplayfull {
  	display: none;
  }

  #datadisplaysmall {
  	display: block;
  }

  div.image.right {
  	display: none;
  }
  div.logo.right {
  	display: none;
  }

  div.left {
  	width: 400px;
  }
  input.text {
  	width: 400px;
  }
  select {
  	width: 400px;
  }
  textarea {
  	width: 400px;
  }
  ul.planul {
     width: 270px;
     margin: 0 0 1.0em 0.5em;
  }
  .plandesc {
  	  float: none;
      display: block;
      text-align: left;
      text-transform: lowercase;
      padding-left: 3em;
  }
  .planlabel {
  	font-size: 15px;
	color: #000000;
 	display: inline !important;
  }
  div.plandisplay {
  	display: block;
  	clear:both;
  	width: 390px;
  }

  div.plandisplay li {
    margin: 0 0 0 0.5em;
  }
  #pageBody{
    margin: auto;
    width:408px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:left;
    background:none;
  }
  .homeSubHeading{
  	padding-right:0px;
  }
  .homeDots{
    display:none;
    /*
    width:408px;
    margin-top:0px;
    text-align:center;
    */

  }
  /*
  .homeDot{
    width:408px;
    text-align:center;
    margin-bottom:0px;
    display:block;

  }
    .homeDot a{
      display:block;
      padding-top:210px;
      color:#092f87;
      font-size:16px;
      font-weight:bold;
      text-decoration:none;
    }

    .dotWhat{
      background:url(/images/dot_what.gif) top center no-repeat;
      width:408px;
      height:231px;
      margin:0px;
    }
    .dotWhere{
      background:url(/images/dot_where.gif) top center no-repeat;
      width:408px;
      height:231px;
      margin:0px;
    }
    .dotHow{
      background:url(/images/dot_how.gif) top center no-repeat;
      width:408px;
      height:231px;
      margin:0px;
    }
    .registerLink{
      display:none;
    }
    */
  #pageFooterOuter{
    /* width:100%; */
    width:450px;
    background:#092f87;
  }
    #pageFooter{
      margin:auto;
      width:408px;
      text-align:left;
      color:#ffffff;
      background:#092f87;
    }
      #pageFooter a{
        color:#ffffff;
        text-decoration:none;
      }
    #footerLeft{
      float:none;
      width:400px;
      margin-left:8px;
      padding-top:30px;
      padding-bottom:20px;
    }
    #footerRight{
      float:none;
      width:400px;
      margin-left:8px;
      padding-top:0px;
      padding-bottom:30px;
      text-align:left;
    }

  /* Contract the map on the coverage page */
  #coverage {
      width : 408px;
  }
  .conlink {
	width: 20% !important;
  }
  input.textsub {
  	width: 230px;
  }

}

